Bug 11360 - make complains about missing config/util/rman after xmkmf
make complains about missing config/util/rman after xmkmf
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-05-11 04:30 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-30 14:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-05-11 04:30:33 EDT
After I build the makefile for an X application with xmkmf and run "make
depend" and "make all", I get an error about how make doesn't know how to
build config/util/rman.

I got rid of it by changing #define BuildHtmlManPages YES to #define
BuildHtmlManPages NO in /usr/lib/X11/config/Imake.tmpl, but obviously I
shouldn't have had to do that.  Either rman needs to be installed and the
Imake templates need to know where to find it, or it needs to be disabled
by default.
Comment 1 Bernhard Rosenkraenzer 2000-06-15 12:02:35 EDT
This has been fixed in 0.12

Note You need to log in before you can comment on or make changes to this bug.